<packet name="PlayResponse">
	<version number="1">
		<u8 name="response">
		<str8 name="server">
		<u16 name="port">
		<u32 name="account_id">
		<u32 name="access_code">
	</version>
	<version number="1096">
		<u8 name="response">
		<u16 name="unknown1">
		<str8 name="server">
		<u16 name="port">
		<u32 name="account_id">
		<u32 name="access_code">
	</version>
	<version number="60085">
		<u8 name="response">
		<u16 name="unknown1" size="3">
		<str8 name="server">
		<u16 name="port">
		<u32 name="account_id">
		<u32 name="access_code">
	</version>
	<version number="60099">
		<u8 name="response">
		<u16 name="unknown1" size="3">
		<str8 name="server">
		<u16 name="port">
		<u32 name="account_id">
		<u32 name="access_code">
	</version>
</packet>